[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get should correctly process dependencies

On Thu, Apr 27, 2000 at 02:23:31PM +0200, Josip Rodin wrote:
> On Thu, Apr 27, 2000 at 01:12:21AM +0100, Pedro Guerreiro wrote:
> > > The negative effect would be that we could no longer have Depends:
> > > preferred-foo | virtual-foo, and that we'd have to implement logic to deal
> > > with the virtual package in dselect and others.
> > 
> > Don't you mean apt and other? As much as I like dselect, I don't think it
> > will have any future. If not for woody, then for woody+1 I think it will be
> > removed, but that's another issue :-)
> Dselect may get removed, but people will still be using it. The joys of
> background compatibility :)

I don't think it will get removed. The people wanting to remove it are
the same type of people who would remove vi for the new latest greatest
editor. Dselect works great for me and others, so someone will package it.

David Starner - dstarner98@aasaa.ofe.org

The hell that is supposedly out there could be no worse than
the hell that is sometimes seen in here.

Reply to: